.terms_head{padding:0 15px;}
.drv_age_check #drvAge{border:1px solid #e2e2e2!important;}
.sc-aff-base #sc-box .subMitBtn{padding:0 0 7px !important;width:auto !important;position:relative !important;z-index:100 !important; }
#sc-box .sc-form-wrapper{ display: inline-block !important;padding: 35px 20px 0px 20px !important; background: rgba(0, 0, 0, 0.55) !important;width:100% !important;}
#sc-box .sc-form-wrapper .sc-form-heading{display: none !important;}
#sc-box .subMitBtn input[type="submit"] {padding: 14px 30px 12px !important;background: #de3e58 !important;color: #fff !important;border-bottom: 4px solid #e31638 !important;font-family:'Roboto' , sans-serif !important;text-transform: capitalize !important;font-weight: 300 !important;letter-spacing: 1px !important;font-size: 21px !important;}
.switch-android a,.switch-android.switch-light input:checked ~ a{background-color: #E03E56 !important;}
#sc-box .sc-field-wrapper .suggest_input:after{content:'\f0d7' !important;font-family:'FontAwesome' !important;color:#474747}
#sc-box .formToggleInc {margin: 15px 0!important;}
#sc-box .locDrop select{height:25px !important;font-size:14px !important;color:#FE748C}
#sc-box .form_misc label{font-size:15px !important;font-weight: 500 !important;}
.switch-android{background-color:#494949 !important;font-weight:500}
#sc-box .sc-form-wrapper select option.active, #sc-box .sc-form-wrapper select option:focus {background-color: #009CBC !important;}
.sc-clear-15 {clear: both !important;height: 0 !important;}
#sc-box .sc-field-wrapper{padding: 23px !important;background: transparent !important;padding:0 !important;}
#sc-box .locDrop select:-moz-focusring{text-shadow: 0 0 0 #E03E56 !important;}
#sc-box .sc-form-heading{display:none !important;}
#sc-box .sc-form-wrapper.sc-linear .sc-form-heading{display:none !important;}
.manageHeading{display:none !important;}
#dropoff_location {margin-right: 0  !important}
#sc-box .sc-form-wrapper .locDrop.liveIn::after, #sc-box .sc-form-wrapper .locDrop.currency::after {right: 13px !important;color: #FE748C !important}
.sc-aff-base #sc-box .sc-field.half.liveInWrap.form_misc .locDrop select{color: #FE748C !important;}
#sc-box  .sc-field.half.sc-dates select{padding-left:3px !important}
#sc-box .sc-form-wrapper .locDrop.liveIn::after, #sc-box .sc-form-wrapper .locDrop.currency::after {top: 2px !important;}
.row.terms_head {margin: 0 -15px !important;}
.sc-field .sc_week_date { font-size: 14px !important; }
#sc-box .sc-form-wrapper .label_on .sc-cust-checkbox + label:before,#sc-box .sc-form-wrapper .sc-cust-radio + label:before, #sc-box .sc-form-wrapper .sc-cust-checkbox + label:before {background:#E03E56 !important}
#sc-box .sc-form-wrapper .sc-cust-checkbox + label:after{border-color: #fff!important;}
#sc-box .sc-form-wrapper .drv_age_check label{font-size:14px!important}
#sc-box .sc-form-wrapper select{vertical-align:top!important;font-weight:400!important;}

@media all and (max-width:1199px){
.sc-aff-base #sc-box .sc-nf .subMitBtn{margin-top:-60px;}
#sc-box .sc-linear .formToggleInc{margin:15px 0!important;}    
#sc-box .sc-linear .sc-field.half{margin-top:15px!important;}    
.sc-aff-base #sc-box .sc-linear .subMitBtn{margin-top:-57px;}    
#sc-box .sc-linear .sc-right,#sc-box .sc-nf .sc-right{float:left!important;}
.sc-aff-base #sc-box .subMitBtn {padding: 15px 0 15px !important}	
#sc-box .subMitBtn input[type="submit"]{position: static !important;clear: both !important}	
#sc-box .sc-linear .sc-fields, 	#sc-box .sc-field.half {width: 100% !important;float: left !important;}
#sc-box .sc-linear .sc-field.half.sc-dates{margin-top: 0 !important;margin-left:0!important;}
}

@media all and (min-width:1199px){
#sc-box .sc-form-wrapper.sc-linear .sc-field.half.liveInWrap.form_misc{width:50% !important;margin-top:-39px !important;}
.sc-aff-base #sc-box .subMitBtn {bottom: 35px !important;}
#sc-box .sc-linear .sc-fields {width: 58% !important;float: left !important}
#sc-box .sc-linear .sc-field.half {width: 41.5% !important;}
.sc-aff-base #sc-box .sc-field.half .sc-date-field button, .sc-aff-base #sc-box .sc-field.half .sc-date-field input {width: 59% !important;margin-right: 7px !important}
.sc-field.half.sc-dates .sc-date-field {width: 49% !important;margin: 0 !important;}

}


@media all and (min-width:991px){
.sc-aff-base #sc-box .subMitBtn{float:right !important; width:auto!important;}
.sc-aff-base #sc-box .sc-form-wrapper.sc-linear div.dropOffLocInc select, .sc-aff-base #sc-box .sc-form-wrapper.sc-linear div.pickUpLocInc select {
width: calc(34% - 10px) !important; margin-right: 2px !important;}
.sc-aff-base #sc-box .sc-form-wrapper.sc-linear div.dropOffLocInc select:last-child, .sc-aff-base #sc-box .sc-form-wrapper.sc-linear div.pickUpLocInc select:last-child {	margin-right: 0 !important;}
.sc-aff-base #sc-box .sc-linear .sc-field.half .sc-date-field select { width: 37.5% !important;}
#pickup_location{margin-right:0  !important;}
}


@media all and (max-width:767px){
.responsive-banner #sc-box .subMitBtn input[type="submit"]{font-size:23px!important;font-weight:400!important}   
.responsive-banner #sc-box .sc-form-wrapper{background:none!important;padding:0!important;}
.book-car{display:none}
.responsive-banner #sc-box .sc-form-wrapper .locDrop.liveIn:after, .responsive-banner #sc-box .sc-form-wrapper .locDrop.currency:after {color:#fff!important}
.responsive-banner .sc-aff-base #sc-box .sc-field.half.liveInWrap.form_misc .locDrop select{color:#fff!important}    
    
.sc-aff-base #sc-box .sc-nf .subMitBtn input{width:100%!important;}    
#sc-box .sc-form-wrapper:not(.sc-nf) .drv_age_check{float:left!important}	
#sc-box .locLabel {display: block !important;}
.sc-aff-base #sc-box .subMitBtn{margin-top:0 !important;float:left !important;width:100% !important;}
#sc-box .sc-field.half.liveInWrap.form_misc{left:0}	
#sc-box .sc-right{float:left}
#sc-box .formToggleInc {margin: 15px 0 10px !important;}}


@media all and (max-width:575px){
.terms_head{padding:0;}
}